----------------------------------------------------------------------------------------------------------------
-- Army Painter Presets
-- (c) 2004 Relic Entertainment Inc.


-- these are preset "Citadel Colours" used for the Army Painter screen
-- format: { r, g, b }

-- Jan 2006 (IBBoard): all old colours commented out and replace with new colours matching the samples on the GW website

colour_presets =
{
-- old colours that in no way seem to match the ones GW show on their online store
	{ name = "$73000", colour  = { 9, 45, 9} },
	{ name = "$73000", colour  = { 15, 72, 15} },
	{ name = "$73000", colour  = { 45, 135, 45} },
	{ name = "$73001", colour  = { 135, 180, 135} },
	{ name = "$73001", colour  = { 180, 255, 180} },
	{ name = "$73002", colour  = { 0, 255, 0} },
	{ name = "$73003", colour  = { 9, 9, 45} },
	{ name = "$73003", colour  = { 15, 15, 72} },
	{ name = "$73003", colour  = { 45, 45, 135} },
	{ name = "$73004", colour  = { 135, 135, 180} },
	{ name = "$73004", colour  = { 180, 180, 255} },
	{ name = "$73005", colour  = { 0, 0, 255} },
	{ name = "$73006", colour  = { 45, 0, 45} },
	{ name = "$73006", colour  = { 81, 0, 81} },
	{ name = "$73006", colour  = { 150, 0, 150} },
	{ name = "$73007", colour  = { 201, 111, 201} },
	{ name = "$73007", colour = { 234, 180, 255} },
	{ name = "$73008", colour  = { 135, 0, 255} },
	{ name = "$73009", colour  = { 45, 9, 9} },
	{ name = "$73009", colour  = { 72, 15, 15} },
	{ name = "$73009", colour  = { 135, 45, 45} },
	{ name = "$73010", colour  = { 180, 111, 111} },
	{ name = "$73010", colour  = { 255, 180, 180} },
	{ name = "$73011", colour  = { 255, 0, 0} },
	{ name = "$73012", colour  = { 63, 33, 0} },
	{ name = "$73012", colour = { 90, 36, 0} },
	{ name = "$73012", colour  = { 135, 72, 0} },
	{ name = "$73013", colour  = { 135, 100, 63} },
	{ name = "$73013", colour = { 255, 180, 90} },
	{ name = "$73014", colour  = { 255, 135, 0} },
	{ name = "$73015", colour  = { 63, 45, 27} },
	{ name = "$73015", colour  = { 81, 54, 36} },
	{ name = "$73015", colour  = { 100, 90, 30} },
	{ name = "$73016", colour  = { 180, 162, 90} },
	{ name = "$73016", colour  = { 210, 180, 45} },
	{ name = "$73017", colour  = { 255, 255, 45} },
	{ name = "$73018", colour  = { 0, 0, 0} },
	{ name = "$73019", colour  = { 45, 45, 45} },
	{ name = "$73019", colour  = { 90, 90, 90} },
	{ name = "$73019", colour  = { 150, 150, 150} },
	{ name = "$73019", colour = { 201, 201, 201 } },
	{ name = "$73020", colour = { 255, 255, 255 } },
};
